	#wdttoggler-statusbar-icon {
		list-style-image:url('chrome://wdttoggler/skin/statusbaricon.png');
	}
	
	#wdttoggler-toolbarbutton {
		list-style-image:url('chrome://wdttoggler/skin/toolbaricon.png');
	}
	
	toolbar[iconsize="small"] #wdttoggler-toolbarbutton {
		list-style-image: url('chrome://wdttoggler/skin/statusbaricon.png');
	}	